<?php
  require_once("error.class.php");
  require_once("database.class.php");
  require_once("rating.class.php");
  
  Database::Initialize("mysql", "192.168.1.10", "3306", "slowtwitch", "slowtwitch", "k9volqlAcpq");
?>